@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css');
@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@import url('/resources/template/sbadmin/css/sb-admin-2.min.css');
@import url('/resources/template/sbadmin/vendor/datatables/dataTables.bootstrap4.min.css');
@import url('./multistep.css');

.hide {
    display: none !important;
}

.error-input {
    border-bottom: 1px solid red !important;
}


.full-width {
    width: 100%;
}

/* Set the overflow property to enable scrolling */
.scrollable-div {
    overflow: auto;
}

/* Customize the scrollbar for the scrollable div */
.scrollable-div::-webkit-scrollbar {
    width: 5px;
}

.scrollable-div::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.scrollable-div::-webkit-scrollbar-thumb {
    background: #bbb;
    border-radius: 15px;
}

.scrollable-div::-webkit-scrollbar-thumb:hover {
    background: #555;
}


body {
    font-family: 'Nunito' !important;
}

.ck-editor__editable {
    border: none !important;
    border-radius: 10px !important;
    padding: 10px !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) !important;
}

.ck.ck-toolbar {
    border: none !important;
}

.ck.ck-editor {
    border: 1px solid #ddd !important;
    border-radius: 10px !important;
    overflow: hidden !important;
}


#sidebarToggle::after {
    color: #95aaef !important;
    font-size: 25px;

}


input[type="text"],
input[type="email"],
input[type="password"],
input[type="date"],
input[type="number"],
button,
select {
    border-radius: 8px !important;
    font-size: 12px !important;
    height: 40px !important;
}

.cursor-pointer {
    cursor: pointer !important;
}


input:focus {
    border: 1px solid #078BCC !important;
}



.bg-main {
    background-color: #95c5ef;
}

#accordionSidebar {
    background-color: white !important;
}

.navbar {
    background-color: transparent !important;
}



.main-color {
    color: #2c85cd;
}

.sidebar li a,
.sidebar li span {
    font-size: 14px !important;
    color: black !important;
    padding-top: 13px !important;
    padding-bottom: 13px !important;
    margin-top: 10px;
    width: 90% !important;

}

.sidebar li a:hover,
.sidebar li.active a {
    background-color: #2c85cd11;
    border-top-right-radius: 90px;
    border-bottom-right-radius: 90px;
    font-weight: 500 !important;
}

.toggled.sidebar li span {
    display: none !important;
}


.toggled.showed {
    display: block !important;
}




body .card {
    border-radius: 15px !important;
}

#content {
    background-color: #F7F8FF !important;
    padding-left: 5px;
    /* background: url(../../public/assets/img/bg4png.png); */
    background-repeat: no-repeat !important;
    /* background-position: 100px !important; */
    background-size: cover !important;
    background-attachment: fixed !important;
}

.sidebar li i {
    color: #98a7ff !important;
    font-size: 20px !important;
    margin-right: 10px !important;
    margin-left: 10px !important;
}

.sidebar-heading {
    color: #696969 !important;
}

.sidebar-divider {
    border: 1px solid #eee;
}

.login-wrapper .ilustration {
    background-color: #078BCC !important;
}

.login-wrapper {
    width: 100vw;
    height: 100vh;
}

.login-wrapper .row {
    height: 100vh;
}

.primary-btn {
    background-color: #078BCC;
    border: 1px solid #078BCC;
}

.primary-btn:hover {
    background-color: #2c85cd;
    border: 1px solid #078BCC;
}


.primary-btn:focus,
.primary-btn:active {
    background-color: #dadada !important;
    border: 1px solid #dadada !important;

}

.flash-message {}

#flash-message {
    background-color: rgba(196, 206, 255, 0.8);
    position: fixed;
    right: 10px;
    top: 10px;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    opacity: 0;
    transition: 1s;
    z-index: -10;
}

#flash-message.show {
    opacity: 1;
    z-index: 9999;
}